Loading...
Searching...
No Matches
GridBuilder< ValueT, BuildT, StatsT >::BuildNode< ChildT >::Tile Struct Reference

`#include <nanovdb/util/GridBuilder.h>`

## Public Member Functions

| Tile (ChildT *c=nullptr)

## Public Attributes

union nanovdb::GridBuilder< ValueT, BuildT, StatsT >::BuildNode::Tile:: { ... } |

## Constructor & Destructor Documentation

## Tile()

template<typename ValueT, typename BuildT = ValueT, typename StatsT = Stats<ValueT>>
template<typename ChildT>

Tile | ( | ChildT * | c = nullptr | ) |

inline

## Member Data Documentation

## []

union nanovdb::GridBuilder< ValueT, BuildT, StatsT > { ... }